## evince 3.2.0

=== debian/changelog ===
evince (3.2.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * 03_nodisplay.patch: drop NoDisplay=true from the desktop file, so 
    that it appears in the shell. Closes: #427576.

  [ Michael Biebl ]
  * New upstream release.
  * Remove patches:
    - debian/patches/00_gir-libdocument-library-path.patch, merged upstream.
    - debian/patches/01_configure-gdk-targets.patch, merged upstream.
    - debian/patches/02-link-missing-zlib-library.patch, fixed upstream.
  * debian/control:
    - Add Vcs-* fields.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 Oct 2011 07:19:28 +0200

evince (3.0.2-2) experimental; urgency=low

  [ Josselin Mouette ]
  * evince-gtk.mime: removed too. Really closes: #627027.
  * Add missing Replaces/Breaks against libevince3. Closes: #632733.

  [ Michael Biebl ]
  * Rely on cdbs to call dh_girepository. Bump Build-Depends accordingly.
  * Bump debhelper compatibility level to 8.
  * debian/patches/02-link-missing-zlib-library.patch: Fix build failure with
    binutils-gold (missing -lz). Closes: #638689
  * Remove desktop-check-mime-types call from debian/rules.

 -- Michael Biebl <biebl@debian.org>  Sun, 28 Aug 2011 20:04:11 +0200
