## evince 3.2.1

=== debian/changelog ===
evince (3.2.1-1) unstable; urgency=low

  [ Jordi Mallach ]
  * Make Vcs-* fields point at the unstable branch.

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 00:32:54 +0200

evince (3.2.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/watch: Switch to .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2011 19:58:23 +0200
