=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                dh-autoreconf,
@@ -40,8 +40,8 @@
                gsettings-desktop-schemas-dev
 Standards-Version: 3.9.2
 Homepage: http://www.gnome.org/projects/evince/
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/experimental/evince
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/evince
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/evince
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/evince
 
 Package: evince
 Conflicts: evince-gtk
