## evince 3.3.90

=== debian/changelog ===
evince (3.3.90-1) experimental; urgency=low

  * New upstream development release.
  * Change section of gir1.2-evince-3.0 to introspection.
  * Tighten dependency beetwen libevince-dev and gir1.2-evince-3.0.
  * Exclude /usr/lib/nautilus/ and /usr/lib/evince/ from dh_makeshlibs.
  * debian/patches/01_poppler-0.16-compat.patch: Keep evince compiling against
    0.16 so we don't require 0.18. Thanks Pino Toscano for the patch.
  * Enable XPS support.
  * Add symbols file for libevince3-3.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Mar 2012 17:36:20 +0100
