=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                dh-autoreconf,
@@ -32,6 +32,7 @@
                libdjvulibre-dev (>= 3.5.17),
                libkpathsea-dev,
                libt1-dev,
+               libgxps-dev (>= 0.2.1),
                autotools-dev,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
@@ -145,10 +146,10 @@
 Architecture: any
 Section: libdevel
 Depends: libevince3-3 (= ${binary:Version}),
+         gir1.2-evince-3.0 (= ${binary:Version}),
          ${misc:Depends},
          libgtk-3-dev (>= 3.0.2),
-         libglib2.0-dev (>= 2.25.1),
-         gir1.2-evince-3.0
+         libglib2.0-dev (>= 2.25.1)
 Replaces: evince (<< 2.26.2), evince-gtk (<< 2.26.2)
 Description: Document (PostScript, PDF) rendering library - development files
  This package contains evince-related libraries for rendering and displaying
@@ -161,7 +162,7 @@
  documentation.
 
 Package: gir1.2-evince-3.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
