## evince 3.4.0

=== debian/changelog ===
evince (3.4.0-3.1) unstable; urgency=low

  * Non-maintainer Upload
  * Support the rest of the mime types that evince used to support in
    evince-gtk.mime and evince.mime. Closes: #658139. This also fixes
    #619564, #627027, and #551734 which were related to evince.mime and
    evince-gtk.mime. #581441 was fixed in shared-mime-info/1.0.

 -- Don Armstrong <don@debian.org>  Thu, 08 Nov 2012 10:32:12 -0800

evince (3.4.0-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Build with all hardening flags. Closes: #678995.
  * Add corresponding build-dependency on a recent dpkg-dev.

  [ Michael Biebl ]
  * Build against poppler 0.18.

  [ Jeremy Bicha ]
  * Fix typo in package description
  * Have libevdocument3-4 break/replace libevince3-3 too (LP: #1018543)

  [ Josselin Mouette ]
  * Re-add evince.mime with only application/pdf supported.
    Closes: #658139.

 -- Michael Biebl <biebl@debian.org>  Thu, 30 Aug 2012 02:27:50 +0200

evince (3.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 14:35:31 +0200

evince (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * Wrap dependencies.
  * Remove obsolete Replaces.
  * Drop explicit Build-Depends on gir packages.
  * Don't bother setting a shlibs version for dh_makeshlibs since we use a
    symbols file, use "-V -- -c4" instead.
  * Bump Standards-Version to 3.9.3.
  * Split libevince3-3 into libevdocument3-4 and libevview3-3 as libevdocument
    had a soname bump but libevview did not, so they are no longer in sync.
    We still keep a single -dev and gir package for convenience sake.
  * Mention support for XPS documents in the package description.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 15:22:50 +0200
