## evince 3.6.0

=== debian/changelog ===
evince (3.6.0-0ubuntu2) quantal; urgency=low

  * debian/apparmor-profile: for evince and evince-previewer, allow owner 'rw'
    access to /{,var/}run/user/*/dconf/user (LP: #1062531)

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 09 Oct 2012 08:51:50 -0500

evince (3.6.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 25 Sep 2012 11:33:14 +0200

evince (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev
  * debian/libevview3-3.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 10:05:13 +1200

evince (3.5.90-0ubuntu3) quantal; urgency=low

  * Update gesture references for "Open Input Framework" rename (LP: #1045996)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Tue, 04 Sep 2012 12:55:50 -0700

evince (3.5.90-0ubuntu2) quantal; urgency=low

  * debian/patches/01_offline_help.patch:
    - Show offline help

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Aug 2012 16:11:53 +1200

evince (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Build-depend on yelp-tools instead of gnome-doc-utils
  * debian/evince-common.install:
  * debian/rules:
    - Use new help location

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Aug 2012 15:50:39 +1200

evince (3.5.5-0ubuntu2) quantal; urgency=low

  * debian/evince.apport: add filter on AppArmor profile names to prevent
    false positives from denials originating in other packages.
  * debian/apparmor-profile: remove deprecated launchpad integration
    abstraction.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 20 Aug 2012 09:50:12 -0400

evince (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream version
  * debian/patches/11_grip_gestures.patch:
    - refreshed
  * debian/patches/git_frop_buggy_gfree.patch:
    - dropped, the fix is in the new version

 -- Sebastien Bacher <seb128@debian.org>  Tue, 07 Aug 2012 23:26:30 +0200

evince (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on gobject-introspection, libgirepository1.0-dev
  * debian/patches/00git_fix_gir.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 18 Jul 2012 10:29:25 +1200

evince (3.5.3-0ubuntu6) quantal; urgency=low

  * build-deps: switch libtiff4-dev out for  libtiff5-dev | libtiff-dev

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 10 Jul 2012 15:23:24 -0500

evince (3.5.3-0ubuntu5) quantal; urgency=low

  * debian/apparmor-profile: allow evince to launch the browser on Xubuntu.
    Fix thanks to Mark Ramsell (LP: #987578)

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 05 Jul 2012 13:12:14 -0500

evince (3.5.3-0ubuntu4) quantal-proposed; urgency=low

  * Add missing Breaks/Replaces against libevince3-3 (LP: #1018543)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Jun 2012 17:49:00 -0400

evince (3.5.3-0ubuntu3) quantal-proposed; urgency=low

  * Add new symbols for 3.5.3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Jun 2012 09:24:19 -0400

evince (3.5.3-0ubuntu2) quantal-proposed; urgency=low

  * Restore changes from 3.5.2-0ubuntu5

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Jun 2012 01:09:16 -0400

evince (3.5.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release (LP: #1018234)
  * debian/control:
    - Bump build-depends on libglib2.0-dev
  * debian/patches/00git_fix_gir.patch:
    - Fix GIR generation
  * debian/patches/git_frop_buggy_gfree.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 27 Jun 2012 12:28:17 +1200

evince (3.5.2-0ubuntu5) quantal-proposed; urgency=low

  * Merge changes from Debian:
  * Build with all hardening flags and drop hardening-includes
  * Add corresponding build-dependency on a recent dpkg-dev.
  * Wrap dependencies.
  * Remove obsolete Replaces.
  * Drop explicit Build-Depends on gir packages.
  * Don't bother setting a shlibs version for dh_makeshlibs since we use a
    symbols file, use "-V -- -c4" instead.
  * Split libevince3-3 into libevdocument3-4 and libevview3-3 as libevdocument
    had a soname bump but libevview did not, so they are no longer in sync.
    We still keep a single -dev and gir package for convenience sake.
  * Mention support for XPS documents in the package description.
  * Change section of gir1.2-evince-3.0 to introspection.
  * Tighten dependency beetwen libevince-dev and gir1.2-evince-3.0.
  * Enable XPS support. (LP: #965467, LP: #375038)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Jun 2012 00:43:02 -0400

evince (3.5.2-0ubuntu4) quantal; urgency=low

  * debian/patches/git_frop_buggy_gfree.patch:
    - upstream fix for incorrect g_free leading to segfaults (lp: #1013992)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Jun 2012 17:49:01 +0200

evince (3.5.2-0ubuntu3) quantal; urgency=low

  * debian/apparmor-profile: allow 'w' to @{HOME}/** for the previewer also to
    allow 'Print to file' (LP: #994243)

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 18 Jun 2012 08:22:08 -0500

evince (3.5.2-0ubuntu2) quantal; urgency=low

  * debian/control.in: rebuild with the current poppler to pick up the
    correct depends with the fixed shlibs (lp: #1010328)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 11 Jun 2012 16:20:48 +0200

evince (3.5.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libpoppler-glib-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 07 Jun 2012 16:47:24 +1200

evince (3.4.0-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Use standards version 3.9.3
    - Drop dependency on liblaunchpad-integration-3.0-dev
  * debian/patches/01_lpi.patch:
    - Dropped, we no longer do Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 15:48:40 +1200


