=== debian/control ===
--- 
+++ 
@@ -2,46 +2,48 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: evince
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                dpkg-dev (>= 1.16.1),
                dh-autoreconf,
+               dh-apparmor,
                intltool (>= 0.35.0),
                gnome-pkg-tools (>= 0.10),
-               gnome-doc-utils (>= 0.3.2),
+               yelp-tools,
                gtk-doc-tools (>= 1.0),
                libx11-dev,
                libcairo2-dev (>= 1.10.0),
                libgtk-3-dev (>= 3.0.2),
                libgail-3-dev (>= 3.0.2),
-               libglib2.0-dev (>= 2.25.1),
+               libglib2.0-dev (>= 2.33.2),
                libgnome-keyring-dev (>= 2.22.0),
                gnome-icon-theme (>= 2.17.1),
                libxml2-dev (>= 2.5.0),
                libsm-dev (>= 2:1.0.0),
                zlib1g-dev,
                libnautilus-extension-dev (>= 2.91.4),
-               libpoppler-glib-dev (>= 0.18.0),
+               libpoppler-glib-dev (>= 0.20.0-0ubuntu2),
                libspectre-dev (>= 0.2.0),
-               libtiff4-dev,
+               libtiff5-dev | libtiff-dev,
                libdjvulibre-dev (>= 3.5.17),
                libkpathsea-dev,
                libt1-dev,
                libgxps-dev (>= 0.2.1),
                autotools-dev,
-               gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.10.7-1~),
-               gsettings-desktop-schemas-dev
+               gobject-introspection (>= 1.0),
+               libgirepository1.0-dev (>= 1.0),
+               gsettings-desktop-schemas-dev,
+               gnome-common,
+               libgrip-dev (>= 0.3.1)
 Standards-Version: 3.9.3
 Homepage: http://www.gnome.org/projects/evince/
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/evince
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/evince
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/evince/ubuntu
 
 Package: evince
 Conflicts: evince-gtk
@@ -61,7 +63,8 @@
           djvu-viewer
 Suggests: unrar,
           poppler-data,
-          nautilus
+          nautilus,
+          apparmor
 Description: Document (PostScript, PDF) viewer
  Evince is a simple multi-page document viewer.  It can display and print
  PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
@@ -107,7 +110,8 @@
 Suggests: gvfs,
           unrar,
           poppler-data,
-          nautilus
+          nautilus,
+          apparmor
 Description: Document (PostScript, PDF) viewer (GTK+ version)
  Evince is a simple multi-page document viewer.  It can display and print
  PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
@@ -164,7 +168,7 @@
          gir1.2-evince-3.0 (= ${binary:Version}),
          ${misc:Depends},
          libgtk-3-dev (>= 3.0.2),
-         libglib2.0-dev (>= 2.25.1)
+         libglib2.0-dev (>= 2.33.2)
 Description: Document (PostScript, PDF) rendering library - development files
  This package contains evince-related libraries for rendering and displaying
  Evince documents like PostScript (PS), Encapsulated PostScript (EPS), DjVu,
