## evince 3.6.1

=== debian/changelog ===
evince (3.6.1-1ubuntu3) raring; urgency=low

  * No-change rebuild against new libarchive 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 22 Feb 2013 08:46:14 -0500

evince (3.6.1-1ubuntu2) raring; urgency=low

  * debian/patches/workaround_notes_color_issue.patch:
    - don't define a color for the text of annotations otherwise we end 
      up with yellow text on white background which is difficult to read
      (lp: #1100320)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 25 Jan 2013 15:15:48 +0100

evince (3.6.1-1ubuntu1) raring; urgency=low

  * Resynchronize on Debian
  * debian/apparmor-profile:
  * debian/apparmor-profile.abstraction:
  * debian/evince.apport:
  * debian/evince-common.dirs:
    - Ubuntu apparmor profile
  * debian/control:
    - Build-Depend on dh-apparmor, use tiff5 rather than tiff4
    - Suggests on apparmor
  * debian/rules:
    - install apparmor files
    - save some space by not shipping the synctex screencast.
  * debian/patches/11_grip_gestures.patch:    
    - supports pinch to zoom, rotate, and drag gestures

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Nov 2012 16:36:53 +0100

evince (3.6.1-1) experimental; urgency=low

  * Team upload.
  * debian/patches/03_nodisplay.patch: add upstream and Debian bug references
  * New upstream release (Closes: #690792)
    - update symbols files, dropping some removed private symbols
    - update build-dependencies
    - help is now in yelp format

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Oct 2012 18:47:56 +0100
