=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                dpkg-dev (>= 1.16.1),
                dh-autoreconf,
-               dh-apparmor,
                intltool (>= 0.35.0),
                gnome-pkg-tools (>= 0.10),
                yelp-tools,
@@ -21,14 +20,14 @@
                libcairo2-dev (>= 1.10.0),
                libgtk-3-dev (>= 3.0.2),
                libgail-3-dev (>= 3.0.2),
-               libglib2.0-dev (>= 2.33.2),
+               libglib2.0-dev (>= 2.34),
                libgnome-keyring-dev (>= 2.22.0),
                gnome-icon-theme (>= 2.17.1),
                libxml2-dev (>= 2.5.0),
                libsm-dev (>= 2:1.0.0),
                zlib1g-dev,
                libnautilus-extension-dev (>= 2.91.4),
-               libpoppler-glib-dev (>= 0.20.0-0ubuntu2),
+               libpoppler-glib-dev (>= 0.20.0~),
                libspectre-dev (>= 0.2.0),
                libtiff5-dev | libtiff-dev,
                libdjvulibre-dev (>= 3.5.17),
@@ -40,10 +39,12 @@
                libgirepository1.0-dev (>= 1.0),
                gsettings-desktop-schemas-dev,
                gnome-common,
+               dh-apparmor,
                libgrip-dev (>= 0.3.1)
 Standards-Version: 3.9.3
 Homepage: http://www.gnome.org/projects/evince/
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/evince/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/evince
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/evince
 
 Package: evince
 Conflicts: evince-gtk
@@ -110,8 +111,7 @@
 Suggests: gvfs,
           unrar,
           poppler-data,
-          nautilus,
-          apparmor
+          nautilus
 Description: Document (PostScript, PDF) viewer (GTK+ version)
  Evince is a simple multi-page document viewer.  It can display and print
  PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
@@ -168,7 +168,7 @@
          gir1.2-evince-3.0 (= ${binary:Version}),
          ${misc:Depends},
          libgtk-3-dev (>= 3.0.2),
-         libglib2.0-dev (>= 2.33.2)
+         libglib2.0-dev (>= 2.34)
 Description: Document (PostScript, PDF) rendering library - development files
  This package contains evince-related libraries for rendering and displaying
  Evince documents like PostScript (PS), Encapsulated PostScript (EPS), DjVu,
