=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: evince
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                dpkg-dev (>= 1.16.1),
@@ -18,18 +18,18 @@
                gtk-doc-tools (>= 1.0),
                libx11-dev,
                libcairo2-dev (>= 1.10.0),
-               libgtk-3-dev (>= 3.0.2),
+               libgtk-3-dev (>= 3.7.5),
                libgail-3-dev (>= 3.0.2),
                libglib2.0-dev (>= 2.34),
-               libgnome-keyring-dev (>= 2.22.0),
+               libsecret-1-dev (>= 0.5),
                gnome-icon-theme (>= 2.17.1),
                libxml2-dev (>= 2.5.0),
                libsm-dev (>= 2:1.0.0),
                zlib1g-dev,
                libnautilus-extension-dev (>= 2.91.4),
-               libpoppler-glib-dev (>= 0.20.0~),
+               libpoppler-glib-dev (>= 0.18.0),
                libspectre-dev (>= 0.2.0),
-               libtiff5-dev | libtiff-dev,
+               libtiff4-dev,
                libdjvulibre-dev (>= 3.5.17),
                libkpathsea-dev,
                libt1-dev,
@@ -38,12 +38,10 @@
                gobject-introspection (>= 1.0),
                libgirepository1.0-dev (>= 1.0),
                gsettings-desktop-schemas-dev,
-               gnome-common,
-               dh-apparmor,
-               libgrip-dev (>= 0.3.1)
-Standards-Version: 3.9.3
+               gnome-common
+Standards-Version: 3.9.4
 Homepage: http://www.gnome.org/projects/evince/
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/evince
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/evince
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/evince
 
 Package: evince
@@ -55,7 +53,7 @@
          libevview3-3 (= ${binary:Version}),
          evince-common (>= ${gnome:Version}),
          evince-common (<< ${gnome:NextVersion}),
-         gnome-icon-theme (>= 2.17.1),
+         gnome-icon-theme-symbolic (>= 2.17.1),
          shared-mime-info
 Recommends: dbus-x11,
             gvfs
@@ -64,8 +62,7 @@
           djvu-viewer
 Suggests: unrar,
           poppler-data,
-          nautilus,
-          apparmor
+          nautilus
 Description: Document (PostScript, PDF) viewer
  Evince is a simple multi-page document viewer.  It can display and print
  PostScript (PS), Encapsulated PostScript (EPS), DjVu, DVI, Portable
@@ -102,7 +99,7 @@
          libevview3-3 (= ${binary:Version}),
          evince-common (>= ${gnome:Version}),
          evince-common (<< ${gnome:NextVersion}),
-         gnome-icon-theme (>= 2.17.1),
+         gnome-icon-theme-symbolic (>= 2.17.1),
          shared-mime-info
 Recommends: dbus-x11
 Provides: pdf-viewer,
