=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
                gtk-doc-tools (>= 1.0),
                libx11-dev,
                libcairo2-dev (>= 1.10.0),
-               libgtk-3-dev (>= 3.7.5),
+               libgtk-3-dev (>= 3.8.0),
                libgail-3-dev (>= 3.0.2),
-               libglib2.0-dev (>= 2.34),
+               libglib2.0-dev (>= 2.36),
                libsecret-1-dev (>= 0.5),
                gnome-icon-theme (>= 2.17.1),
                libxml2-dev (>= 2.5.0),
