=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DEB_BUILDDIR = debian/build
DEB_MAKE_DESTDIRSKEL = $(CURDIR)/debian/install/@FLAVOR@
DEB_MAKE_FLAVORS = evince evince-gtk

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_INSTALL_ARGS += --sourcedir=debian/install/evince
DEB_DH_INSTALL_ARGS_evince-gtk += --sourcedir=debian/install/evince-gtk

DEB_CONFIGURE_EXTRA_FLAGS = \
			--enable-djvu \
			--enable-dvi \
			--enable-t1lib \
			--enable-xps \
			--enable-comics

DEB_DH_MAKESHLIBS_ARGS += -X /usr/lib/nautilus/ -X /usr/lib/evince/ \
	-V -- -c4

DEB_DH_STRIP_ARGS_evince-gtk =

DEB_CONFIGURE_FLAGS_evince = \
			--enable-introspection \
			--enable-gtk-doc

DEB_CONFIGURE_FLAGS_evince-gtk = \
			--without-keyring \
			--disable-nautilus \
			--disable-introspection \
			--disable-gtk-doc

install/evince-common::
	dh_install -p${cdbs_curpkg} --ignore=debian/${cdbs_curpkg}.install \
		debian/evince.xpm usr/share/pixmaps
